Bug 1280136 - save changes of the test plan doesn't work for https://hardware.redhat.com/show.cgi?id=1279977
save changes of the test plan doesn't work for https://hardware.redhat.com/sh...
Status: CLOSED WORKSFORME
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Feng Wang
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 21:44 EST by Jianwei Weng
Modified: 2015-12-28 21:09 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-24 20:46:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jianwei Weng 2015-11-10 21:44:53 EST
As subject,i want to create the 64bit test plans for https://hardware.redhat.com/show.cgi?id=1279977 ,but after i unchecked 32bit test plans and changed the testplan to Frozen,the test plan status is still Melted and all the 32bit test plans are still checked.
Comment 1 Jianwei Weng 2015-11-18 22:04:57 EST
Partner opened a new cert from the hardare spec 
https://hardware.redhat.com/show.cgi?id=1280340 but it has the same issues, uncheck the testplan and change testplan status don't work.
#1279977 was moved to dustbin,if you want to investigate the issues please use #1280340
Comment 2 Charlotte Richardson 2015-11-19 09:35:06 EST
Please resolve this somehow by December 1st if possible as we want to start the RHEL6.7 certification testing of the ftServer model 2800 then, and we are not supporting 32-bit, only 64-bit.
Comment 3 MaoPeng 2015-11-25 02:24:00 EST
Jira Issue: https://projects.engineering.redhat.com/browse/RHCWE-644
Comment 5 hwcert-private-xmlrpc 2015-12-24 20:46:31 EST
Reviewer is able to create a new cert and frozen its testplan.

Will wait vendor to confirm the same. Close this bug now.

Note You need to log in before you can comment on or make changes to this bug.